# Depot scores

Use this endpoint to retrieve review scores and score breakdowns for depots, including the overall review score and total number of reviews.

Endpoint: POST /cars/depots/reviews/scores
Version: 3.2-Beta
Security: BearerAuth

## Header parameters:

  - `X-Affiliate-Id` (integer, required)
    Include here your Affiliate identifier number

## Request fields (application/json):

  - `maximum_results` (integer)
    The maximum number of results to return.

  - `page` (string)
    Pagination token used to retrieve the next page of results. Obtained from next_page.

## Response 200 fields (application/json):

  - `request_id` (string)
    Uniquely identifies the request. Please provide this identifier when contacting support.

  - `data` (array)

  - `data.id` (integer)
    Unique identifier of a depot. Retrieve the full list by calling the (/cars/depots](#/cars/depots).

  - `data.breakdown` (object)
    Breakdown of review scores by evaluation category.

  - `data.breakdown.cleanliness` (object)
    Review score information for a specific evaluation category.

  - `data.breakdown.cleanliness.score` (any)

  - `data.breakdown.condition` (object)
    Review score information for a specific evaluation category.

  - `data.breakdown.condition.score` (any)

  - `data.breakdown.drop_off_speed` (object)
    Review score information for a specific evaluation category.

  - `data.breakdown.drop_off_speed.score` (any)

  - `data.breakdown.friendliness` (object)
    Review score information for a specific evaluation category.

  - `data.breakdown.friendliness.score` (any)

  - `data.breakdown.location` (object)
    Review score information for a specific evaluation category.

  - `data.breakdown.location.score` (any)

  - `data.breakdown.pick_up_speed` (object)
    Review score information for a specific evaluation category.

  - `data.breakdown.pick_up_speed.score` (any)

  - `data.breakdown.value_for_money` (object)
    Review score information for a specific evaluation category.

  - `data.breakdown.value_for_money.score` (any)

  - `data.breakdown.likeliness_rent_again` (object)
    Deprecated. This field will be removed in a future version.

  - `data.breakdown.likeliness_rent_again.score` (any)

  - `data.number_of_reviews` (any)

  - `data.score` (any)

  - `metadata` (object)
    Pagination metadata for the response.

  - `metadata.next_page` (string,null)
    Indicates that more results are available. Use this pagination token to retrieve the next page of results (via parameter page).


